{
  "configVersion": 2,
  "packages": [
    {
      "name": "multi_agent_mux_ui_root",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    }
  ],
  "generator": "pub",
  "generatorVersion": "3.12.1",
  "flutterRoot": "file:///home/godopu16/puenv/flutter",
  "flutterVersion": "3.44.1",
  "pubCache": "file:///home/godopu16/.pub-cache"
}
